Disambiguation evidence for RFC 5892 via surface form

"RFC 5893"

Triples (1)

Triples where some other subject referred to this entity as "RFC 5893".

RFC 3490 → obsoletedBy →
"RFC 5893"
↳ resolves to RFC 5892
ⓘ